<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="BANANA" value="http://utena:8083/v3/index.json" />
  </packageSources>
  <packageSourceCredentials>
    <!-- If needed, credentials go here -->
  </packageSourceCredentials>
  <config>
    <add key="allowInsecureConnections" value="true" />
  </config>
</configuration>